Subject: update guile version for guile-aa-tree and fix install.

From: Nicolas Graves <[email-masked]>
Date: Sun, 08 Jan 2023 15:12:56 +0100

Hi guix!

Small patch series to update guile-aa-tree guiel version and properly
install only the right scheme file (i.e. removing the test file from
install).

-- 
Best regards,
Nicolas Graves